Subject: Re: BX Login&Online time
From: subir chakma <[email-masked]>
To: amandeep singh <[email-masked]>
Cc: Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Sumit Gogia <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>
Date: Wed, 8 Apr 2015 13:02:12 +0530 (IST)

Yes aware of the issue as we consider Karachi time. Trying to work around this problem. 

----- Original Message ----- 
From: "amandeep singh" <[email-masked]> 
To: "subir chakma" <[email-masked]> 
Cc: "Mouna BouAbdallah" <[email-masked]>, "sameek chakraborty" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "chetan lanwani" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "anku saini" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "iftekhar" <[email-masked]>, "Mohd Ahmed" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]> 
Sent: Wednesday, April 8, 2015 9:03:47 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: BX Login&Online time 

Hello Sir, 

I have observed this for the second time in past few days that the agent is shown to be online on a date when he/she is absent. I personally consulted Akhil sir to advise on this and he said that this report considers login/online hours from 7:30 AM IST. This means that if I was having weekly off yesterday, I will receive a report tomorrow showing my login/online time for today to be 30 minutes short of 8 hours. 

Please try to fix this to avoid the same issue again. 
Regards, 
Amandeep 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "Mouna BouAbdallah" <[email-masked]>, "sameek chakraborty" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "chetan lanwani" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "anku saini" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "iftekhar" <[email-masked]>, "Mohd Ahmed" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, April 6, 2015 8:40:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: BX Login&Online time 

Gelna, Iftekhar, Anku, Chetan, Sameek, Mouna - 

All of you must have 9 hrs login time & 8hrs online time. 

Some of you have alterted me on the auto-logout issue which can hamper total login time. Its something we are looking to fix it. 

Dated 5 April '15. 
  Agent 	Login Time 	Time Online 
Amandeep Jangra 	9:05:47 	8:01:06 
Gelna 	8:33:17 	7:57:04 
Kaeiara 		
Sanjay Dutt 		
Vivian Guo 		
Sumit Gogia 		
Ahmed Iftekhar 	8:48:18 	7:21:51 
Kartik Rao 	8:59:53 	8:32:44 
Mohd Ahmed 		
Pritish Nandi 		
Anku Saini 	8:44:14 	7:27:30 
Chetan Lanwani 	9:07:34 	7:38:58 
Ritesh Rana 	9:03:29 	7:31:57 
Ritika Yadav 	0:29:55 	0:27:03 
Sameek Chakraborty 	8:32:30 	6:02:41 
Mouna BouAbdallah 	8:59:51 	7:55:30